Subject: [os2genau_digest] No. 1495
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 22 May 2007 00:01:39 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 21 May 2007
 Number  1495
**************************************************

Subjects for today
 
1  Re:  My machine keeps freezing! : Ian Manners" <deadmail>
2  Re:  My machine keeps freezing! : Glenn Montgomery <glenn at montysplace dot net>
3  Re:  My machine keeps freezing! : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  My machine keeps freezing! : Peter Moylan <peter at ozebelg dot org>

**= Email   1 ==========================**

Date:  Mon, 21 May 2007 00:31:52 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  My machine keeps freezing!

>While your there, if nothing is amiss, reset the CPU assembly and the

reset should be 'reseat'

Cheers
Ian Manners
http://www.os2site dot com/

Once I thought I was wrong - but I was mistaken
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 21 May 2007 03:09:50 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  My machine keeps freezing!

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Hi Ian,<br>
<br>
I will go through and rese(a)t everything I can as the machine is only
about six months old so dying caps shouldn't be a problem. See how I
go...<br>
<br>
Thanks,<br>
Glenn.<br>
<br>
Ian Manners wrote:
<blockquote cite="mid0083345640.0001QXN9 at warp.os2site dot com" type="cite">
  <pre wrap="">Hi Glenn
Do the easy stuff first :-)

I would do is check your CMOS settings as per Ed's suggestion incase
you either on purpose, or accidently are running at a higher clock
frequeny for CPU and BUS. 

More than 12 months old ?
Have a look at the MB capacitors (aluminium cans with plastic wrapped
around them). Do any have bulging tops of a brown fluid around the base ?

While your there, if nothing is amiss, reset the CPU assembly and the
SDRAM/whatever, and remove the power cable to the MB and reinsert.
With the power cable plug, check that there are no pin tops higher than
the white plastic plug mold, seen a few dodgy power plugs over the
years.

Also as Paul suggested, check for dust, and grab the vacuum cleaner
and put it to the fan on the power supply to extract any loose dust, as
well as from around any air vents front and back of the case.

To be honest, I move checking SDRAM, DDR RAM etc to last as I've
found modern RAM to be very reliable, that is as long as your sure it
was inserted in a good antistatic enviroment to start with.

Cheers

  </pre>
  <blockquote type="cite">
    <pre wrap="">Hello all,
I am having ever increasing problems with my computer just locking up at 
random times. I have tried to establish what conditions cause it but 
haven't been successful yet. I use an AMD Athlon 64 3500+ machine with 
512M RAM on an ASUS motherboard. I run both eComStation and Win2000. It 
happens under either operating system so I'm assuming it's hardware 
related, but what?? Any ideas would be great, I'm getting a tad 
frustrated etc :)
Thanks,
Glenn.
----------------------------------------------------------------------------------
To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

    </pre>
  </blockquote>
  <pre wrap=""><!---->

"I'm a psychic amnesiac. I know in advance what I'll forget."  --Michael McShane
----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 21 May 2007 07:21:47 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  My machine keeps freezing!

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Glen<br>
<br>
Check your warranty conditions<br>
You may be able to lump the problem back to the sales outlet.<br>
<br>
Regards<br>
Dennis.<br>
<br>
<br>
<br>
Glenn Montgomery wrote:
<blockquote cite="mid465080DE.2060807 at montysplace dot net" type="cite">
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
Hi Ian,<br>
  <br>
I will go through and rese(a)t everything I can as the machine is only
about six months old so dying caps shouldn't be a problem. See how I
go...<br>
  <br>
Thanks,<br>
Glenn.<br>
  <br>
Ian Manners wrote:
  <blockquote cite="mid0083345640.0001QXN9 at warp.os2site dot com" type="cite">
    <pre wrap="">Hi Glenn
Do the easy stuff first :-)

I would do is check your CMOS settings as per Ed's suggestion incase
you either on purpose, or accidently are running at a higher clock
frequeny for CPU and BUS. 

More than 12 months old ?
Have a look at the MB capacitors (aluminium cans with plastic wrapped
around them). Do any have bulging tops of a brown fluid around the base ?

While your there, if nothing is amiss, reset the CPU assembly and the
SDRAM/whatever, and remove the power cable to the MB and reinsert.
With the power cable plug, check that there are no pin tops higher than
the white plastic plug mold, seen a few dodgy power plugs over the
years.

Also as Paul suggested, check for dust, and grab the vacuum cleaner
and put it to the fan on the power supply to extract any loose dust, as
well as from around any air vents front and back of the case.

To be honest, I move checking SDRAM, DDR RAM etc to last as I've
found modern RAM to be very reliable, that is as long as your sure it
was inserted in a good antistatic enviroment to start with.

Cheers

  </pre>
    <blockquote type="cite">
      <pre wrap="">Hello all,
I am having ever increasing problems with my computer just locking up at 
random times. I have tried to establish what conditions cause it but 
haven't been successful yet. I use an AMD Athlon 64 3500+ machine with 
512M RAM on an ASUS motherboard. I run both eComStation and Win2000. It 
happens under either operating system so I'm assuming it's hardware 
related, but what?? Any ideas would be great, I'm getting a tad 
frustrated etc :)
Thanks,
Glenn.
----------------------------------------------------------------------------------
To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext"
 href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

    </pre>
    </blockquote>
    <pre wrap=""><!---->

"I'm a psychic amnesiac. I know in advance what I'll forget."  --Michael McShane
----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext"
 href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
  </blockquote>
----------------------------------------------------------------------------------
To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 21 May 2007 12:11:27 +1000
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  My machine keeps freezing!

Glenn Montgomery wrote:

> I will go through and rese(a)t everything I can as the machine is 
> only about six months old so dying caps shouldn't be a problem. See 
> how I go...

That reminds me of a problem that used to be common with older machines.
(I don't know about new machines because I'm still running on
patched-together old hardware.) Problems with the floppy disk used to be
very common, and the problem almost always turned out to be a badly
seated ribbon cable (if you were lucky) or a damaged ribbon cable (if
you weren't). What was happening is that if a ribbon cable is going to
develop a fault it's almost certainly going to be on the outermost
lines, and it just so happened that the outermost line of one cable
controlled an important floppy function. Also, in the sort of old box
that I have the cables tend to be in a twisted and crowded maze, so they
got flexed every time you did something like add another card or disk.

I gather that ribbon cables are less used in modern machines. Still,
it's something to check.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------